[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# TUCA_PropItemRec.CodePoint

Get the codepoint

## Declaration

Source position: unicodedata.pas line 375

`public property TUCA_PropItemRec.CodePoint : UInt24 read GetCodePoint;`

## Description

Access to codepoint if HasCodePoint returns true. If HasCodePoint returns false, an exception will be raised.